<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11682" pointId="7326" subPointId="0" userId="82CFE2E4-38CC-44B5-AFAA-C5404BAC7947" date="2023-12-27 14:59:26" timeDiffer="0">
  <longitude>110.335125</longitude>
  <latitude>20.025565</latitude>
  <direction>0.0</direction>
  <altitude>-9.25</altitude>
  <imageName>nor142363_image_p1_k2_2.jpg</imageName>
  <cName>楼盘照</cName>
  <address>中国海南省海口市龙华区明月路56号</address>
  <locationDescribe>在昌海商务大厦附近</locationDescribe>
  <currentTime>1703660365449</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20231227/1703660365449.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>